## ---- echo = FALSE,hide=TRUE, message=FALSE,warning = FALSE-------------------
library(ELMER.data)
library(ELMER)

## ----gui, eval=FALSE, message=FALSE,warning=F---------------------------------
#  library(TCGAbiolinksGUI)
#  TCGAbiolinksGUI()

## ----sessioninfo, eval=TRUE---------------------------------------------------
sessionInfo()

